apps:
  - name: csrnow-queue:work
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - --timeout=0
      - --tries=1
      - --stop-when-empty
